@import "../../assets/scss/modules/fonts";
@import "../../assets/scss/modules/colors";

.sidebar-Container{
    float:right;
    width: 240px;
    height:100vh;
    background-color: $side-color;
    display:flex;
    flex-flow: column;
    position:fixed;
    position: -webkit-sticky;
    top:70px;
    right:0;
    ul{
        direction: rtl;
        padding:0px;
        
        li{
            list-style:none;
            padding:12px 22px 12px 0px;
                a{ 
                    text-decoration: none;
                    color:$white-color;
                    font-family:IranSans;
                    font-size: 12px;
                    .Initial-Side{
                        font-size:14px;
                    }
                    p{
                        font-family:IranSans;
                        font-size:13px;
                        display:inline;
                        margin-right:15px;
                        p{
                            font-size:8px;
                             display:inline;
                        }
                    }
                }
        }
    }
    .Extra{
        padding:5px 0px 6px 0px;
        background-color: $side-blue;
        
     }
    .oportunities{
        color:$white-color;
        ul{
            background-color: $side-blue;
            li{
                padding:6px 29px 5px 0px; 
                a{
                    p.minimized{
                        font-size: 8px;
                        margin-right:0px;
                        font-family: IranSansLight;
                    }
                }
            }
        }
    }
    .kilid-Version{
        justify-content:flex-end;
        margin: auto 72px 13px 77px;
        width:97px;
        height:19px;
        
        div{
            color: $white-color;
            font-family:IranSans;
            font-size:12px;
        }
    }
}





